# firstFieldOrNull

fun firstFieldOrNull (condition: FieldCondition < T >): <Error class: unknown class>
inline fun firstFieldOrNull (condition: FieldCondition < T >.() -> Unit = {}): <Error class: unknown class>

Start a new field reflection and return the first matching field or null.

#### Return

FieldResolver or null.

#### Parameters

condition

the condition body.

#### See also

KavaRef.MemberScope.field